Avisos
Vaciar todo

System Mootols upgrade plugin, me da problemas.  

 
Jose Miguel
 Jose Miguel
Estimable Member

Hola a todos, si activo el plugin mootols upgrade, me da el siguiente error "You must get the Adobe Flash Player to see this media content" al reproducir video. Si lo desactivo, me va perfectamente, pero deja de funcionar correctamente el foro kunena con una serie de errores como estos. ...." Kunena: You have a plugin that uses Mootools 1.1 or custom version of JHTMLBehavior.
Many features, including Quick Reply and BBCode editor may be broken.
Please enable System - Mootools Upgrade plugin.
Kunena: You have a plugin that uses Mootools 1.1 or custom version of JHTMLBehavior.
Many features, including Quick Reply and BBCode editor may be broken.
Please enable System - Mootools Upgrade plugin."

Alguna sugerencia?

Salu2

Citar
Respondido : 26/06/2011 10:53 am
Lucas
 Lucas
Miembro Admin

Hola,

Nos puedes indicar la url de tu web para que veamos el problema?

ResponderCitar
Respondido : 26/06/2011 11:13 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Jose Miguel
 Jose Miguel
Estimable Member

Hola, claro que si..
Ahora mismo tienes la web aoperativa, pincha en last video y en la linea "video nº1" no en la imagen.
Ya me cuentas.

Acabo de actualizar kunena a 1.6.1, y de momento no veo nada raro por ahora...

...perdon... www.cefaerolineas.es

ResponderCitar
Respondido : 26/06/2011 11:20 am
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola Jose

Tal como se indica, las versiones actuales de kunena requieren mootools 1.2.4, y esto se logra activando el pluging System-Mootools Upgrade (que viene a partir de Joomla 1.5.19)

Si tienes extensiones que trabajan con la versión actual de la librería, mootools 1.12, entonces tendrás problemas ya que no es compatible. Sugiero que busques una extensión alternativa que trabaje con la librería jquery (extensiones que trabajen en Joomla 1.5 con la versión 1.2.x de mootools es más difícil conseguir), de esta manera evitarás el conflicto.

Saludos.

ResponderCitar
Respondido : 26/06/2011 12:27 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Jose Miguel
 Jose Miguel
Estimable Member

Hola Jhon.

Mi version de mtools es la 1.2.5. He actualizado el foro kunena a 1.6.1 de momwnto no veo problemas ahora, pero tengo que tenerlo desactivado el mtools porque sino los videos de youtube dirigidos por el componente videoflow no se me muestran, me da el tipico error de " You must get the Adobe Flash Player to see this media content."

Que hago?

ResponderCitar
Respondido : 26/06/2011 12:48 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola Jose

Teniendo la versión 1.6.x de Kunena y con el pluging de upgrade deshabilitado no te da problemas?
Por ejemplo con un usuario logueado en el foro al ver los detalles de su profile.

La documentación indica que tienes que tener activo el pluging de upgrade, tal como se muestra en el siguiente link
http://docs.kunena.org/index.php/Mootools_1.2.4

Y tal como te comenté anteriormente, existen varias extensiones que pueden reemplazar la funcionalidad de mostrar videos de youtube, incluso se pueden insertar manualmente sin necesidad de una extensión. Si tienes incompatibilidad entre Kunena y tu extensión actual al activar el pluging, evalúa cambiar de extensión de videos.

Saludos.

ResponderCitar
Respondido : 26/06/2011 1:18 pm

Cursos Gratuitos WordPress

Jose Miguel
 Jose Miguel
Estimable Member

Si que me da problemas, en el perfil no me da opcion a ver ni cambiar nada.

...vi este enlace que es justo lo que me pasa ami. http://www.fidsoft.com/index.php?option=com_kunena&Itemid=60&func=view&catid=9&id=1114

Aun no se que hacer.

ResponderCitar
Respondido : 26/06/2011 4:07 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola Jose

Tal como te comenté si tienes problemas con Kunena 1.6.x es por q no tienes habilitado el pluging, debes habilitar el pluging de upgrade de mootools.

Luego para la extensión que estas usando para tus videos y que no funciona debes conseguirte una extensión similar con la cual no tengas problemas. Puedes buscar extensiones para Joomla en el JED http://extensions.joomla.org/

Saludos.

ResponderCitar
Respondido : 26/06/2011 4:14 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación